/* These styles just pretty up the page a bit. */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90.5%;
	line-height: 1.6;
}
#menu {
	margin: 0;
	padding: 0;
	height: 30px;
	background-color: #FFF;
}
#wrap {
	font-size: 1.4em;
	width: 990px;
	padding: 24px;
	background-color: #fff;
	position: relative;
	margin-top: 1;
	margin-right: auto;
	margin-bottom: 1;
	margin-left: auto;
}

/* These styles create the dropdown menus. */
#navbar {
	margin: 0;
	padding: 0;
	height: 2em;
}
#navbar li {
	list-style: none;
	float: left;
	padding-right: 1px;
	padding-left: 1px;
}
#navbar li a {
	display: block;
	background-color: #3E4095;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
}
#navbar li ul {
	display: none;
	width: 18em;
}
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0; }
#navbar li:hover li, #navbar li.hover li {
   float: none; }
#navbar li:hover li a, #navbar li.hover li a {
   background-color: #69f;
   border-bottom: 1px solid #fff;
   color: #000; }
#navbar li li a:hover {
   background-color: #8db3ff; }
